/* STYLY PRO KOSIK A OBJEDNAVKU */
@media screen and (max-width: 710px) {
  .kosik_navigace_n{
    width: 50%;
    height: 61px;
    line-height: 61px;
  }
  .kosik_navigace_a{
    width: 50%;
    height: 61px;
    line-height: 61px;
  }
  .kosik_navigace_cislo{
    top: 12px;
  }
}

@media screen and (max-width: 670px) {
  .kosik2{
    display: none;
  }
  .kosik2_2{
    display: table;
  }
  .kontakt_l{
    float: none;
  }
  .kontakt_r{
    margin: 40px 0px 40px 0px;
  }
  .kosik_pokracovat {
    top: 90px;
  }
}

@media screen and (max-width: 530px) {
  .kosik_btns{
    padding-bottom: 60px;
    margin-top: 10px;
  }
  .kosik_pokracovat{
    top: 90px;
  }
  .uvod{
    background-size: 200% auto;
  }
  
  .info_div .input_new{
    width: 100%;
  }
  
  .new_registrace{
    float: none;
    width: 95%;
  }
}

@media screen and (max-width: 490px) {
  .kosik_navigace_n{
    width: 100%;
  }
  .kosik_navigace_a{
    width: 100%;
  }
}
/* STYLY OSTATNI */


@media screen and (max-width: 1000px) {
  .vrch_1{
    width: 100%;
  }
  .resp{
    display: block;
  }
  .menu{
    display: none;
  }
  .info_slider{
    float: none;
    margin: 0px auto;
  }
  .menu_odd{
    width: 100%;
  }
  .menu_odd a{
    width: calc(calc(100% / 3) - 25px);
  }
  .center{
    width: 100%;
  }
  .info{
    width: 100%;
  }
  .pata{
    width: 100%;
    right: 10px;
  }
  .karta_tit2{
    margin: 0px;
  }
  .karta_zb{
    margin: 0px;
  }
}

@media screen and (max-width: 890px) {
  .hledat{
    right: 130px;
    left: auto;
  }
}

@media screen and (max-width: 850px) {
  .karta_tit2{
    margin: 25px;
  }
  .karta_zb{
    margin: 25px;
  }
}


@media screen and (max-width: 810px) {
  .home img{
    height: 70px;
  }
  .home{
    top: 50px;
    left: 10px;
    height: 70px;
    width: 216px;
  }
}

@media screen and (max-width: 745px) {
  .info_slider{
    width: calc(100% - 4px);
    height: calc(calc(100vw / 1.8) + 9px);
  }
  .slider_image{
    /*width: 100%;*/
  }
}

@media screen and (max-width: 710px) {
  .kosik_navigace_n{
    width: 50%;
    height: 61px;
    line-height: 61px;
  }
  .kosik_navigace_a{
    width: 50%;
    height: 61px;
    line-height: 61px;
  }
  .kosik_navigace_cislo{
    top: 12px;
  }
}

@media screen and (max-width: 680px) {
  .karta_tit2{
    margin: 0px;
  }
  .karta_zb{
    margin: 0px;
  }
  
  .detail_obrazky{
    float: none;
    width: 100%;
  }
  .detail_hodnoty_cont{
    clear: both;
    float: none;
    width: 100%;
  }
}

@media screen and (max-width: 620px) {
  #keyword{
    width: 120px;
  }
  .hledat{
    width: 150px;
  }
  .kosik2{
    display: none;
  }
  .kosik2_2{
    display: table;
  }
}

@media screen and (max-width: 600px) {
  .cesta{
    position: relative;
    top: 5px;
  }
  .info_trideni{
    height: 50px;
  }
  .info_div_levo{
    width:100%;
    border: 0px;
    float: none;
  }
  .info_div_pravo{
    width:100%;
    border: 0px;
    float: none;
  }
}

@media screen and (max-width: 530px) {
  .kosik_btns{
    padding-bottom: 60px;
    margin-top: 10px;
  }

}

@media screen and (max-width: 515px) {
  .top_menu_2_btn{
    display: block;
  }
  .top_menu{
    display: none;
  }
  
  .hledat{
    display: none;
  }
  
  .hledat_btn3_cont{
    display: block;
  }
  .menu_odd a{
    width: calc(100% - 30px);
  }
  .detail{
    padding: 0px;
  }
}

@media screen and (max-width: 490px) {
  .kosik_navigace_n{
    width: 100%;
  }
  .kosik_navigace_a{
    width: 100%;
  }
}

@media screen and (max-width: 1199px) {
  a.menu_social{
    line-height: 100%;
  }
}
@media screen and (max-width: 1070px) {
  .info_div_levo_tret{
    float: none;
    width: 100%;
  }
  .info_div_pravo_tret{
    float: none;
    width: 100%;
  }
  .info_panel {
    padding: 14px 45px;
  }
  .objednavka_tab {
  margin-bottom: 20px;
  padding-top: 0px;
  }
}

@media screen and (max-width: 1110px) {
  a.menu_social{
    position: absolute;
    display: block;
    top: 5px;
    left: 40px;
  }
  a.menu_social.msm{
    left: 0px;
  }
}
@media screen and (max-width: 999px) {
  a.menu_social{
    left: 55px;
    filter: brightness(1000%);
  }
  a.menu_social.msm{
    left: 5px;
  }
  
  .menu_social2{
    display: block;
    top: 16px;
    left: 400px;
    font-size: 30px;
  }
  .menu_social3{
    display: block;
    top: 16px;
    left: 435px;
    font-size: 30px;
  }
  .prihlaseni_cont{
    margin-top: 5px;
    padding-left: 20px;
  }
  .prihlaseni_cont_nadpis{
    margin-top: 40px;
    padding-left: 20px;
  }
}

@media screen and (max-width: 610px){
  .menu_social2,.menu_social3{
    display: none;
  }
}